package com.smart.gtstrvl;



import com.example.mountaintravel.view.ZoomImageView;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.Window;
import android.widget.ImageView;

public class ZoomImageViewActivity extends Activity {
   
	private ZoomImageView image;
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		requestWindowFeature(Window.FEATURE_NO_TITLE);//去掉标题栏
		setContentView(R.layout.zoonimage_layout);
		image=(ZoomImageView) findViewById(R.id.action_image);
		Intent intent=getIntent();
		intent.getIntExtra("index", 0);
	}
    
}
